m.Client.TypeAbonnement(3)

NAME
m.Client.TypeAbonnement - Classe définissant les constante de typeAbonnment disponible pour le client.

SYNOPSIS

  Static Public Attributes
int ABONNE = 0

Detailed Description

Classe définissant les constante de typeAbonnment disponible pour le client.

Author

Generated automatically by Doxygen for Dream Park from the source code.